## liblocale-maketext-fuzzy-perl 0.11

=== debian/changelog ===
liblocale-maketext-fuzzy-perl (0.11-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-package-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 02:36:31 +0000

liblocale-maketext-fuzzy-perl (0.11-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Update my email address in Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Mar 2018 16:42:53 +0200

liblocale-maketext-fuzzy-perl (0.11-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use tiny debian/rules file.
  * debian/copyright: update formatting and upstream licensing terms.
  * Bump Standards-Version to 3.9.2; remove version from perl build
    depency.
  * Switch to debhelper compatibility level 8.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2011 16:39:01 +0100

liblocale-maketext-fuzzy-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.

  [ Ansgar Burchardt ]
  * New upstream release
  * Require perl (>= 5.8) as Build-Depend instead of perl (>= 5.6),
    perl (>= 5.8) | libtest-simple-perl as all perl version in the archive
    satisfy the former
  * Drop liblocale-maketext-perl from Build-Depends (now part of Perl)
  * Use ${perl:Depends} as dependency instead of giving perl version manually
  * Convert debian/copyright to proposed machine-readable format
  * Refresh rules for debhelper 7
  * Bump Standards Version to 3.8.0 (No changes required)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove uupdate from debian/watch, not helpful in our subversion
    environment.
  * debian/copyright: complete stanza for debian/*.
  * Add /me to Uploaders.
  * Drop liblocale-maketext-perl from Depends too.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Aug 2008 18:47:20 -0300

liblocale-maketext-fuzzy-perl (0.02-3) unstable; urgency=low

  * New maintainer.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * Update debian/copyright.
  * Move debhelper to from Build-Depends-Indep to Build-Depends,
    as it's required by the 'clean' target.

 -- Niko Tyni <ntyni@iki.fi>  Mon,  4 Dec 2006 23:47:31 +0200

liblocale-maketext-fuzzy-perl (0.02-2) unstable; urgency=low

  * Switched to my debian.org email address.
  * debian/watch - Updated URL so it does not timeout.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 22:43:40 +0100

liblocale-maketext-fuzzy-perl (0.02-1) unstable; urgency=low

  *  Inital release, closes: #188327.

 -- Stephen Quinney <sjq@debian.org>  Fri,  4 Apr 2003 14:57:21 +0100
