=== debian/control ===
Source: liblocale-maketext-fuzzy-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-package-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Locale-Maketext-Fuzzy
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-fuzzy-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-fuzzy-perl

Package: liblocale-maketext-fuzzy-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Maketext from already interpolated strings
 Locale::Maketext::Fuzzy is a subclass of Locale::Maketext, with additional
 support for localizing messages that already contains interpolated variables.
 This is most useful when the messages are returned by external modules -- for
 example, to match "dir: command not found" against "[_1]: command not found".
