=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Maketext-Fuzzy   .*/Locale-Maketext-Fuzzy-v?@ANY_VERSION@@ARCHIVE_EXT@$
